.dog-info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto 50px;
    max-width: 500px;

    &__image{
      width: 100%;
    }

    &__title {
      color: color('white');
      font-family: 'Roboto', 'sans-serif';
      font-size: 26px;
      font-weight: bold;
      margin: 0 0 50px 0;
      text-align: center;
  }

  &__button {
    font-weight: bold;
    justify-content: center;
    margin: 0 auto;
    text-decoration: none;
  }
  
  &__button:after {
      display: none;
  }
}